/*	-------------------------------------------------------------
	CALENDAR
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	

#content #calendarItems .calendarItem {
	clear: both;
	padding: 20px 0;
}

#content #calendarItems h2 {
	padding: 9px 0 4px 0;
}

#content #calendarItems h2 a:link,
#content #calendarItems h2 a:visited {
	font-size: 0.9em;
	text-decoration: none;
}

#content #calendarItems h2 a:hover {
	text-decoration: underline;
}
	
#content #calendarItems .date {
	padding: 0 0 3px 0;
	font-size: 0.8em;
	color: #a28c78;
}

#content #calendarItems .itemImage {
	float: right;
	border: 1px solid #aaa;
	padding: 1px;
	margin: 0 0 3px 10px;
}

#content #calendarItems .itemContent {
	padding: 0 0 10px 0;
	font-size: 1em;
}


#content #calendarItems .itemImages li img {
	border: 1px solid #aaa;
}


#content .itemBackLink {
	text-align: center;
}


/*	-------------------------------------------------------------
	PAGINATION
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	

#content .pagination a:link,
#content .pagination a:visited {
	background: #bda241;
	border: 1px solid #b0973d;
}

#content .pagination a.active:link,
#content .pagination a.active:visited {
	color: #e5dab4;
	background: #c7b05d;
	border: 1px solid #c3aa51;
}

#content .pagination a.pagePosition:link,
#content .pagination a.pagePosition:visited {
	border: 1px solid #b0973d;
	background: #b0973d;
}